pipeline {
    /*
       // agent any
        agent { label 'master' }
    */
    agent { label 'master' }
     tools { 
        maven 'Maven-3.6.2'
        jdk 'jdk11' 
    }
  stages{
    stage('run-parallel-branches') {
      steps {
        parallel(
          TP08: {
            build wait: false, propagate: false, job: 'TP-08-ProjetA'
          },
          TP03: {
            build wait: false, propagate: false, job: 'TP-03-Deploy'
          })
        }
    }
  }
}